help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ediff-{tar,zip}-files?


From: Skip Montanaro
Subject: Re: ediff-{tar,zip}-files?
Date: Wed, 9 Jan 2019 06:27:15 -0600

Oh, cool. I thought your mention of Emacs 27 suggested it was a
requirement. Downloading just Tramp will be a bit easier.

On Wed, Jan 9, 2019, 2:04 AM Michael Albinus <address@hidden wrote:

> Skip Montanaro <address@hidden> writes:
>
> Hi Skip,
>
> >> It is supported in Emacs 27.0.50 / Tramp 2.4.1. See
> >> <https://www.gnu.org/software/tramp/#Archive-file-names>. It discusses
> >> also an ediff example.
> >
> > Thanks, Michael. Looks like I just need to wait for a newer version of
> > Emacs to pop up here at work. :-)
>
> You can install Tramp 2.4.1, <
> https://ftp.gnu.org/gnu/tramp/tramp-2.4.1.tar.gz>
> It works with all Emacs versions 24 or later.
>
> > Skip
>
> Best regards, Michael.
>


reply via email to

[Prev in Thread] Current Thread [Next in Thread]